Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83503 - Need to handle missing comps.xml better for CD/HD/NFS installs
Summary: Need to handle missing comps.xml better for CD/HD/NFS installs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-04 22:46 UTC by Michael Fulbright
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-05 03:04:37 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2003-02-04 22:46:42 UTC
Currently if the comps.xml file is missing we traceback down in urllib2 instead
of catching the fact that findBestFileMatch() returns None!

Comment 1 Jeremy Katz 2004-10-05 03:04:37 UTC
This gets handled better now


Note You need to log in before you can comment on or make changes to this bug.